From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 July 2007<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2007.07.12.22.28.25476">Leavemebe.</a>:<BR>
<BR>
Oh boy, could I relate to this!  Brilliant write, my dear.  Thanks for sharing it. :-)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 13 July 2007<P>

aparajita and cs58, thanks for your comments.  It means a lot and made my day.  Lost my little puppy the day I read them and it made it better for awhile.  thanks!
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 13 July 2007<P>

I just had to note, I just went back and read a ton of my stuff that I have on here.  I have literally been posting to the blender since 1999.  There's few of us left from that time...I know Rennie is...is anyone else??? <BR>
<BR>
Craziness!  The blender has been around for my entire love life wow.  <BR>
<BR>
So, thanks Kirk!!! for allowing me to have such a forum as this! 
<HR>